.action-btn {
    border-radius: 0 !important;
    height: 40px !important;
    min-width: 150px !important;
    color: #000000;
    font-weight: 600;
    text-transform: unset;

    &.primary {
        background-color: #FFDB11 !important;
    }

    &.secondary {
        background-color: #FFFFFF !important;
        border: 2px solid #000000;
    }
}